count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=505
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=503
results:
- base_id: MA2250
  collection: CORE
  matrix_id: MA2250.1
  name: klu
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2250.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2250.1/
  version: '1'
- base_id: MA2137
  collection: CORE
  matrix_id: MA2137.1
  name: klu-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2137.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2137.1/
  version: '1'
- base_id: MA2138
  collection: CORE
  matrix_id: MA2138.1
  name: klu-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2138.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2138.1/
  version: '1'
- base_id: MA1841
  collection: CORE
  matrix_id: MA1841.1
  name: kn
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1841.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1841.1/
  version: '1'
- base_id: MA1841
  collection: CORE
  matrix_id: MA1841.2
  name: kn
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1841.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1841.2/
  version: '2'
- base_id: MA0451
  collection: CORE
  matrix_id: MA0451.1
  name: kni
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0451.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0451.1/
  version: '1'
- base_id: MA0451
  collection: CORE
  matrix_id: MA0451.2
  name: kni
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0451.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0451.2/
  version: '2'
- base_id: MA2251
  collection: CORE
  matrix_id: MA2251.1
  name: knrl
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2251.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2251.1/
  version: '1'
- base_id: MA2316
  collection: CORE
  matrix_id: MA2316.1
  name: l(3)neo38
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2316.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2316.1/
  version: '1'
- base_id: MA0230
  collection: CORE
  matrix_id: MA0230.1
  name: lab
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0230.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0230.1/
  version: '1'
